Subject: Trainer Candidate - Neeraj Sharma
From: Neeraj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:59:02 -0400

| | Tech Support Test

Name | Neeraj Sharma
E-mail | [email-masked]
Phone Number | (91) 7732888481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indusind bank ltd | DBM | Na | 50000
Previous Employer 1 | Hdfc bank ltd | PBA | 10/03/2021 | 40000
Previous Employer 2 | Yes bank ltd | BH | 11/01/2019 | 30000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Have been handling a role of operation head for 3 years wherein handling a team of 3-5 people. As most people join in team as fresher all of their in house training is being taken care by operations head. Have trained approx 10 people in banking process till now.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training a team requires understanding of each and every person, most difficult part I've faced is when you receive a person who have some understanding of system but having flaws in initial understanding. As they find it difficult to correct them also you need more effort to make them understand with implications and replication of what they are doing from profitability and compliance perspective. Whenever we are making a sale that needs to be ethical and a long term stable relationship and understanding on how to deal differently with different people.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when you do what customer expected out of you to do but great is when we move out of the box take a step further and understand customer, make suggestions and he gets a feeling of being special.
What according to you makes you a good candidate for this position? | Personally my communication skills, customer servicing experience, outgoing behavior, desire to learn new things and guts to take on challenges are few things which I think makes me suited for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |